---
- name: set root password
  ansible.builtin.user:
    name: root
    password: "{{ lookup('fsetit.general.gopass', '{}/root'.format(inventory_hostname), create=True)
      | password_hash('sha512', 65534
      | random(seed=inventory_hostname)
      | string) }}"
